PhoneGap 1.4.0の地図キット

こんにちはすべての開発者がそこに... !!!!

私は現在iphoneでPhonegap 1.4.0を使用しており、Map Kit Pluginを埋め込む必要があります。残念ながら、彼らはフレームワークから(Phonegap/JSON)ファイルを削除したようです。私は使ってみた https://github.com/johnezang/JSONKit とそのピンを落としても、マップを読み込むことは正しくありません。表示されているのはすべてグリッドです。

みんな助けて私の締め切りは... !!!

ありがとうaton

W

0

2 答え

このプラグインはおそらくPhoneGapが使用するJSONフレームワークを使用するように更新する必要があります(Apache Foundationに引き渡されたときにライセンス問題を変更する必要がありました)。

私は開発者に直接連絡し、プラグインを更新する予定があるかどうかを尋ねます。もしそうでなければ、また時間がかかるかもしれませんが、GoogleグループのPhoneGapコミュニティにいつも呼びかけて、あなたが自分でそれをやることができなければ、誰かがプラグインを凍結し更新するのに興味があるかどうかを見てください。

0
追加された
はい、私は両方を試しました...私はGithubから新しいJsonフレームワークを使用しました。問題はまだ解決されていません。
追加された 著者 WaaleedKhan,